#!/usr/bin/env node
const program = require("commander");
const create = require("./create");
program.usage("<command> [options]");

program
  .command("create <app-name>")
  .option("--template <template>", "the project template")
  .description("create a new project")
  .action((name, arg) => {
    const template = arg.template;

    create(name, template);
  });

program.parse(process.argv);
